if (typeof feeRateObject !== 'undefined') {
    feeRateObject.feeRateSpecialHandle = function (subRate, value) {
        let result = {};
        if (subRate.name == "工地转移(km)" && value && value < 50) {//工地转移50km以内按50km算
            result.valueKey = "50";
            result.value = scMathUtil.roundForObj(value, getDecimal("feeRate"));//设置显示的节点值
        }
        if (subRate.name == "施工进出场(km)" && value && value < 5) {//施工进出场5km以内按5km算
            result.valueKey = "5";
            result.value = scMathUtil.roundForObj(value, getDecimal("feeRate"));//设置显示的节点值
        }
        return result;
    }
}